(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.hiraganaGU = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1 copy 2
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AghgKQgQgQAaAAQAkAJAcAPIggAdQgLgTgfgSg");
	this.shape.setTransform(82.2,16.9);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("AgeAUQACgHAAgHQAAgeg1ggQgQgQAaAAQBGAQAjAlQAgAeAQAaQAQAegXAGQg0geg1gXg");
	this.shape_1.setTransform(87,21.5);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("AhLBwQgTgKgQgNQA0gqAageQAbgeAAgbQAAggg1ggQgQgQAaAAQBEAQAlAmQAgAfAQAbQAVAjgrAAQgKAAgmAbIhbBDIgTgJg");
	this.shape_2.setTransform(84.7,26.3);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("Ah/CVIgbgeIBBgzQBFg1AegjQAaggAAgaQAAgggzggQgQgQAbAAQBDAQAlAlQAgAgAQAaQAVAmgqAAQgLAAglAYIjFCQIgJgKg");
	this.shape_3.setTransform(80.4,30.1);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("AjzDRIgJgFQCChkCBhnQBFgzAgglQAaggAAgaQAAggg1ggQgQgQAbAAQBFAQAlAlQAgAgAQAaQAVAmgqAAQgLAAglAaQi9CJjDCLQgVgJgPgIg");
	this.shape_4.setTransform(70.6,36.8);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("AkzEOQAAgaAVgQQCviFCtiIQBGg1AfglQAbggAAgbQAAggg1ggQgQgQAaAAQBGAQAlAmQAgAfAQAbQAVAlgrAAQgKAAgmAbQjoCojuCqQgJAGgEAHQgeAFgaAJg");
	this.shape_5.setTransform(65,41.3);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("AkjDMQgQgQAAgaQAAgbAVgQQCviDCtiKQBGg1AfglQAbggAAgaQAAggg1ggQgQgQAaAAQBGAQAlAlQAgAgAQAaQAVAmgrAAQgKAAgmAaQjoCqjuCoQgQALAAAQQAAAVAQALIC/CYQgMALgNAJIgVANIjGivg");
	this.shape_6.setTransform(65,52.1);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("AgaGMIkJjqQgQgQAAgaQAAgbAVgQQCviDCtiKQBGg1AfglQAbggAAgaQAAggg1ggQgQgQAaAAQBGAQAlAlQAgAgAQAaQAVAmgrAAQgKAAgmAaQjoCqjuCoQgQALAAAQQAAAVAQALQCUB1COB0IACACQgJAIgKAGQgPALgUAJIgagZg");
	this.shape_7.setTransform(65,56.3);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("AgaFQIkJjqQgQgRAAgaQAAgbAVgQQCviDCtiKQBGg0AfgmQAbgfAAgbQAAggg1ggQgQgQAaAAQBGAQAlAmQAgAfAQAaQAVAmgrAAQgKAAgmAaQjoCqjuCoQgQALAAAQQAAAVAQALQCUB1COB0QAyApA8A2QgSAdggAiQhjhugngkg");
	this.shape_8.setTransform(65,62.4);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("ACTHdQh/iPgugqIkJjqQgQgQAAgbQAAgYAVgQQCviFCtiKQBGg1AfglQAbggAAgbQAAggg1ggQgQgQAaAAQBGAQAlAmQAgAfAQAbQAVAlgrAAQgKAAgmAbQjoCqjuCqQgQAJAAAPQAAAWAQAKQCUB1COB1QBQBABqBlIAYAXQgMARgPAMQgTAQgcAMIgpgxg");
	this.shape_9.setTransform(65,66.8);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#CCCCCC").s().p("AELI9QgQgFgVgbQgwhAgrgwQh/iPgugqIkJjqQgQgOAAgbQAAgaAVgQQCviFCtiKQBGg1AfglQAbggAAgbQAAggg1ggQgQgQAaAAQBGAQAlAmQAgAfAQAbQAVAlgrAAQgKAAgmAbQjnCqjvCqQgQAKAAAQQAAAWAQAJQCUB0COB1QBQBABqBlQA6A1AVAqQAQAlgVAgQgIAMgQAAIgNgBg");
	this.shape_10.setTransform(65.8,71.6);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},1).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_10}]},1).to({state:[{t:this.shape_10}]},11).wait(1));

	// Layer 3
	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#CCCCCC").s().p("AgegFQgLgQAQAFQAeAGAeAKQgLAHgPAIIgFADQgPgNgTgKg");
	this.shape_11.setTransform(104.5,32.4);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#CCCCCC").s().p("AhFgjQgLgQAQAFQBMAOA/AoQgJAWgkARIgCABQgkgvg9gkg");
	this.shape_12.setTransform(108.4,35.4);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#CCCCCC").s().p("AAuBQIAAgBQgmhThjg/QgKgQAQAFQBYAQBFA1QAOAKAKAOQAAAagDALQgJAcgeAAIgIAAg");
	this.shape_13.setTransform(110.6,38.6);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#CCCCCC").s().p("AAjBBQgjhThlg/QgLgQAQAFQBbAQBDA1QAgAZAKAlQALAqggALQgHACgHAAQgVAAgNgdg");
	this.shape_14.setTransform(111.6,40);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#CCCCCC").s().p("AAjBuQgjhVhlg9QgLgQAQAFQBbAQBDAzQAgAbAKAlQALAqggALQgHADgHAAQgVAAgNgegAAjh/QgLgQAQAGQAeAFAbAJQgKALgRAJQgQgMgTgMg");
	this.shape_15.setTransform(111.6,35.5);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#CCCCCC").s().p("AAABuQglhVhlg9QgLgQAQAFQBbAQBDAzQAgAbAKAlQALAqggALQgHADgGAAQgWAAgLgegAAAh/QgLgQAOAGQBPAOA+ApQgNATgZAPIgOABQglgsg3gkg");
	this.shape_16.setTransform(115.3,35.5);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#CCCCCC").s().p("AgbBuQglhVhlg9QgLgQAQAFQBbAQBFAzQAeAbAKAlQALAqggALQgHADgGAAQgUAAgNgegAB3ADQgLgDgKAAQgnhHhWg4QgLgQAQAGQBZAQBFA1QAWATAMAYIgDAKQgMAYgTAAIgRgGg");
	this.shape_17.setTransform(118,35.5);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#CCCCCC").s().p("AggBuQglhVhlg9QgLgQAQAFQBbAQBFAzQAeAbAKAlQALAqggALQgHADgHAAQgTAAgNgegABoAUQglhThjhAQgLgQAQAGQBZAQBFA1QAgAaAKAmQALAoggALQgHACgGAAQgXAAgMgdg");
	this.shape_18.setTransform(118.5,35.5);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[]},12).to({state:[{t:this.shape_11}]},1).to({state:[{t:this.shape_12}]},1).to({state:[{t:this.shape_13}]},1).to({state:[{t:this.shape_14}]},1).to({state:[{t:this.shape_15}]},3).to({state:[{t:this.shape_16}]},1).to({state:[{t:this.shape_17}]},1).to({state:[{t:this.shape_18}]},1).wait(1));

	// Layer 2
	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("#666666").s().p("AggBuQglhVhlg9QgLgQAQAFQBbAQBFAzQAeAbAKAlQALAqggALQgHADgHAAQgTAAgNgegABoAUQglhThjhAQgLgQAQAGQBZAQBFA1QAgAaAKAmQALAoggALQgHACgGAAQgXAAgMgdg");
	this.shape_19.setTransform(118.5,35.5);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_19}]}).to({state:[{t:this.shape_19}]},12).to({state:[{t:this.shape_19}]},9).wait(2));

	// Layer 1 copy
	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.f("#666666").s().p("AELI9QgQgFgVgbQgwhAgrgwQh/iPgugqIkJjqQgQgOAAgbQAAgaAVgQQCviFCtiKQBGg1AfglQAbggAAgbQAAggg1ggQgQgQAaAAQBGAQAlAmQAgAfAQAbQAVAlgrAAQgKAAgmAbQjnCqjvCqQgQAKAAAQQAAAWAQAJQCUB0COB1QBQBABqBlQA6A1AVAqQAQAlgVAgQgIAMgQAAIgNgBg");
	this.shape_20.setTransform(65.8,71.6);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_20}]}).to({state:[{t:this.shape_20}]},11).to({state:[]},1).wait(11));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(34.2,14.2,102,114.9);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;